

const scriptsInEvents = {

	async Ev_level_Event131_Act4(runtime, localVars)
	{
		quickWaterPipeAPI.submitScoreIfNeeded(runtime.globalVars.Score, 1)
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
